/*CSS RULES*/

		/*Type Selector*/
		h1{
			color: blue;
			font-size: 20px;
		}

		/*Class Selector*/
		.offering-item{
			text-transform: uppercase;
		}

		/*ID Selector*/
		#zuitt-motto{
			letter-spacing: 5px;
		}

		/*Attribute Selector*/
		input[required]{
			border-width: 2px;
			border-style: solid;
			border-color: navy;
			width: 90%;
		}

		/*Universal Selector*/
		*{
			font-family: "Courier New";
			font-size: 20px;
		}


/*4 COMBINATORS*/
		/*Adjacent Sibling Selector*/
		h3 + img {
			height: 300px;
			border-radius: 150px;
		}

		/*General Sibling Selector*/
		h2 ~ a {
			text-decoration: none;
		}

		/*Child Selsctor*/
		body>section>form>label {
			color: rgb(0,0,128);
		}

		/*Descendant Selector*/
		#bootcamp-learning-list li{
			color: #075966;
		}

		/*Multiple Selector*/
		h2, h3 {
			color: violet;
		}

		html {
			scroll-behavior: smooth;
		}

		body {
			background-color: skyblue;
		}

		/*id or nav tag*/
		#top {
			background-color: white;
		}

		/*pag  tinapatan ng cursor, magkakaroon ng color*/
		a:hover {
			background-color: white;
		}

		/*mapupunta sa right side yung tags*/
		/*naveight - semantic html*/
		navright  {
			float: right;
		}

		/*pwedeng wala, pwedeng meron since meron na sa taas*/
		h1 {
			color: blue;
			text-align: center;
		}

		/*vh - viewport height*/
		section {
			height: 100vh;
			text-align: center;
		}

		ol {
			list-style-type: none;
		}

		/*vw - viewport width*/
		form {
			text-align: center;
			background-color: white;
			border: 2px;
			border-color: black;
			border-style: solid;
			width: 25vw;
			position: relative;
			left: 37.25%;
		}

		button {
			background-color: #cf0053;
			color: white;
			border: 0;
			border-radius: 15px;
		}


